<div data-ng-controller="pageController as page">
    <aside class="col-lg-2 col-md-12 col-sm-12"> 
      <div class="user-selection">
          <ng-md-icon style="fill: white" icon="keyboard_arrow_down" size="25" class="dropdown-icon"></ng-md-icon>
          <select data-ng-model="page.activeUser" class="form-control" data-ng-options="user.about.name for user in page.userlist">
          </select>
      </div>
      <nav class="navbar navbar-default">
        <div class="container-fluid">

      <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#sidemenu" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
    </div>
      <div class="collapse navbar-collapse" id="sidemenu">
      <ul class="nav navbar-nav sidebar-nav">
        <li><a data-ui-sref="home.none">Filters</a></li>
        <li><a data-ui-sref-active="active" data-ui-sref="home.info">Information</a></li>
        <li><a data-ui-sref="home.none">Graph</a></li>
        <li><a data-ui-sref="home.none">Map</a></li>
        <li><a data-ui-sref="home.none">Map</a></li>
      </ul>
      </div>
        </div>
      </nav>
    </aside>
    <div class="col-lg-10 col-md-12 content-pane">
      <div data-ui-view="content"></div>
      <div data-ui-view="none"></div>
    </div>
</div>